ISCS#FEP - Bug #2674

qEhgraph-0000000000000000000

10/31/2022 09:19 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 11/04/2022 11:27 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/04/2022 06:47 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

0ooooooooooooooo

QScreen* screen=QGuiApplication::primaryScreen()
QPixmap pixmap=screen->grabWindow(this->winld(

03/13/2025

),rcODbj.left(),rcObj.top(),rcObj.width(),rcObj.height());
